询问nebula studio 2.0版本的rpm包

@jerry.liang 大佬,我想要一个nebula studio 2.0版本的rpm包,在这里提个需求,还请帮忙提供一下,谢谢谢谢!

稍等哈,我找时间给你打一个

好哒好哒,谢谢啦~studio连接集群和连接单机有区别嘛

目前studio都是连接某个具体的graphd,所以这样看,单机和集群没有区别

喔喔,好哒~谢谢~麻烦有时间打个rpm的包,谢谢

大佬,有时间打个包哈,感谢感谢!

稍等哈,他昨天出差了,等打包好了他会回复你的

打好了哈,放在这里了:https://github.com/vesoft-inc/nebula-web-docker/blob/master/v2/Nebula-Graph-Studio-2.1.8-beta-Linux.rpm
具体使用方式参考这篇1.x版本的帖子:
Nebula Graph Studio RPM安装教程有么 - #7 由 jerry.liang

请问下这是什么原因啊

@jerry.liang @NicolaCage @hetao 好像,包冲突了。

你之前是不是安装过1.x版本的rpm?
–force一下,rpm -ivh --replacepkgs --force .....


大佬,请问这个是什么意思呢?

加上–force试试?之前是不是已经下过一次了

我用的公司的机器,之前绝对没有安装过~用–force强制安装没问题的吗?

稍等,我这边确认是安装包有些问题,指定到你的系统目录了,稍等,我重新build一个包给你

https://oss-cdn.nebula-graph.io/nebula-graph-studio/Nebula-Graph-Studio-2.1.9-beta-Linux.rpm
你好,试试我最新打的这个包,把安装路径做了修改:handshake:


nebula graph 用的1.2, studio 用2.1.9不行吧 ?

如果你是1.2的nebula版本的话,用这个:https://oss-cdn.nebula-graph.io/nebula-graph-studio/Nebula-Graph-Studio-1.2.5-Linux.rpm

安装完成如图,但是无法访问

image
似乎没有nodejs环境,需要安装一下
然后:

// 进入到安装的目录,应该是:
$ cd /home/vesoft/nebula-graph-studio/
// 运行studio
$ npm run start

浙ICP备20010487号